Authorization: Bearer ********************{
"model": "string",
"prompt": "string",
"image": "string",
"duration": 0,
"width": 0,
"height": 0,
"fps": 0,
"seed": 0,
"n": 0,
"response_format": "string",
"user": "string",
"metadata": {}
}curl --location 'https://api.portapi.ai/v1/videos' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "string",
"prompt": "string",
"image": "string",
"duration": 0,
"width": 0,
"height": 0,
"fps": 0,
"seed": 0,
"n": 0,
"response_format": "string",
"user": "string",
"metadata": {}
}'{
"id": "string",
"object": "string",
"model": "string",
"status": "string",
"progress": 0,
"created_at": 0,
"seconds": "string",
"completed_at": 0,
"expires_at": 0,
"size": "string",
"error": {
"message": "string",
"code": "string"
},
"metadata": {}
}